@charset "UTF-8";
/* CSS Document */


.ex_box {
	margin-bottom: 20px;
	padding: 10px 10px 15px 10px;
	border: solid 1px #6dc5e9;
	background-color: #f9f9f9;
}

.ex_box2 {
	margin-bottom: 20px;
	padding: 10px 10px 15px 10px;
	border: solid 1px #cccccc;
	background-color: #f9f9f9;
}

.exttl {
	padding-top: 10px;
	color: #185584;
	
}

.ex_ttl {
	color: #6dc5e9;
	padding: 10px 5px 5px 5px;
	font-weight: bold;

}

.ex_txt {
	padding: 5px 5px 5px 20px;
}


.cavity_r {
	text-align: right;
	text-decoration: none;
	color:deeppink;
}

.indent1{
	padding-left:1.8em;
	text-indent:-1.8em;
	text-align: left;
	line-height: 18px;
}

.indent2{
	padding-left:1.5em;
	text-indent:-1em;
	text-align: left;
	line-height: 18px;
}



.vp15 {
	padding: 15px 0;
}

.vbp15 {
	padding-bottom: 15px;
}

.vtp10px {
	padding-top: 10px;
}

.vtb10px {
	padding-bottom: 10px;
}

#price_box table {
	margin:0 0 10px 0;
	width:300px;
	border-collapse:collapse;
}
#price_box table caption {
	text-align:left;
	padding:10px;
	margin:0 0 10px 0;
	background-color:#66b7ff;
	color:#FFFFFF;
}
#price_box table th, #price_box table td {
	border:solid 2px #CCCCCC;
	text-align:right;
	padding:10px;
}
#price_box table th {
width:60%;
}
#price_box table thead th, #price_box table thead td {
	background-image:url('../../images/price_title_back.gif');
	background-position:left top;
	background-repeat: repeat;
}
#price_box table tfoot td {
	background-color:#EEEEEE;
	text-align:left;
}

/*-----------------------------
　スクロールで消えるヘッダ
-----------------------------*/
#headerBanner {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding-top: 20%;
	background: url('http://www.biyou-dental.com/sphone/images/banner/implant_sp.jpg') 0 0 no-repeat;
    background-size: contain;
	z-index: 100;
}

.scroll_no {
	top:0;
	left: 0;
	width: 100%;
}

#headerBanner, .scroll_no img{
	width: 100%;
	height: auto;
}

